﻿.longform-header {
    margin-top: 32px;
    padding-bottom: 29px;
    margin-bottom: 24px;
    position: relative;
}

.u-asp-9-16__item {
    height: 100%;
    object-fit: cover;
}

.longform-header::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 5px;
    background: #C4CBE3;
    clip-path: polygon( 0.4% 0%, 99.6% 0%, 100% 100%, 0% 100% );
}

.longform-header__content {
    width: fit-content;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 8px;
    font: 700 36px/48px var(--inter-font);
    color: var(--primary-500);
    text-transform: uppercase;
    letter-spacing: 2%;
}

    .longform-header__content:hover {
        color: var(--primary-500);
    }

.longform-list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: auto;
    gap: 24px;
}

    .longform-list .new-article__info {
        position: absolute;
        z-index: 3;
        bottom: 8px;
        left: 8px;
        right: 8px;
    }

.new-article__thumb > *::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 28.85%, rgba(0, 0, 0, 0.8) 115.23%);
}

.longform-list > * .new-article__title {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.longform-list > * .new-article__thumb {
    margin-bottom: 16px;
}

.longform-more {
    margin-top: 24px;
    margin-bottom: 32px;
}

    .longform-more > * {
        display: block;
        width: fit-content;
        margin: 0 auto;
        padding: 8px 24px;
        border-radius: 8px;
        background-color: var(--primary-500);
        color: #fff;
        font: 600 16px/24px var(--inter-font);
    }

        .longform-more > *:hover {
            color: #fff;
        }

@media screen and (max-width: 992px) {
    .longform-header {
        margin-top: 16px;
        padding-bottom: 21px;
        margin-bottom: 16px;
    }

    .longform-header__content {
        font-size: 24px;
        line-height: 32px;
    }

    .longform-list {
        column-gap: 16px;
        row-gap: 20px;
        grid-template-columns: repeat(2, calc(50% - 8px));
    }

    .longform-more {
        margin-top: 16px;
        margin-bottom: 16px;
    }
}
